body
{
	background-color: #FFFFF;
	height: 100%;
}

div#Logo
{
	margin: 15px 8% 10px 8%;
	/*border: 5px solid #EBF4DD;
	border-radius: 10px;*/
	font-size: 12px;
	/*height: 50px;*/
	/*background-image: -moz-linear-gradient(top, #2E9AFE 0%, #2ECCFA 100%);
	background-image: linear-gradient(top, #2E9AFE 0%, #2ECCFA 100%);*/
}

div#Header
{
	float: right;
	height: 57px;
}

a, a:hover, a:visited, a:active 
{
	color:inherit;
	text-decoration: none;
}
div#menu
{
	/*display: block;*/
	
	font-size: 16px;
	text-decoration: none;
	color: #595959;
	margin: 3px 0% 5px 0%;
	
	/*-o-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
	-webkit-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
	box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
	border: 5px solid #E8FEC7;
	border-radius: 10px;
	width: 80%;*/
	border-top: 1px solid #EBF4DD;
	border-bottom: 1px solid #EBF4DD;
	width: 100%;
	min-width: 100px;
	z-index: 1;
	/*background-image: -moz-linear-gradient(top, #2E9AFE 0%, #2ECCFA 100%);
	background-image: linear-gradient(top, #2E9AFE 0%, #2ECCFA 100%);*/
}
div#Content
{
	display: block;
	float: left;
	margin: 20px 1% 0px 1%;
	-o-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.04);
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.04);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.04);
	border: 3px solid #ADFF2F;
	border-radius: 10px;
	width: 98%;
	/*background-image: -moz-linear-gradient(top, #2E9AFE 0%, #2ECCFA 100%);
	background-image: linear-gradient(top, #2E9AFE 0%, #2ECCFA 100%);*/
}

iframe#content
{
	width: 100%;
	border: none;
}

nav ul li
{
	border: 1px solid #EBF4DD;
	margin: -20px -3px -20px -2px;
	padding: 15px 15px 15px 15px; 
	list-style: none;
	display: inline-table;
	color: #888;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

nav ul:after
{
	clear: both;
	display: block;
	float: left;
}

nav ul li:hover
{
	border-top: 2px solid #ADFF2F;
}

nav ul  ul
{
	position: absolute;
	width: 200px;
	border: 2px solid #EBF4DD;
	border-radius: 10px;
	/*top: 130px;*/
	/*left: -15234540px;*/
	margin-top: 36px;
	margin-left: -100px;
	padding: 0px 0px 0px 0px;
	z-index: 2;
	display: none;
	background-color: white;
}

nav ul ul li
{
	margin: 0px 0px 0px 0px;
	width: 85%;
	border: 1px solid #EBF4DD;
}

nav ul li a:hover
{
	cursor: pointer;
}

nav ul li:hover ul
{
	display: inline;
}

div#footer
{
	margin: 50px 50% 20px 50%;
	border: 1px solid #eee;
	border-radius: 10px;
}